@charset "utf-8";
/* ------------------------------
 メインイメージ 提供:沼津市（PC）
------------------------------ */
.heading::after {
	content: "提供:沼津市";
	position: absolute;
	bottom: 6px;
	right: 8px;
	z-index: 2;
	color: #fff;
	font-size: 1rem;
	line-height: 1;
	text-shadow: 1px 1px 3px rgba(0,0,0,.5);
}
/* ------------------------------
 メインイメージ 提供:沼津市（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.heading::after {
		bottom: 4px;
		right: 4px;
		font-size: .8rem;
	}
}